import java.applet.*;
import java.awt.*;

public class MujApplet extends Applet {
  public void paint(Graphics g) {
    g.setFont( new Font("Helvetica", Font.BOLD, 32) );
    g.setColor( Color.red );
    g.drawString("Já jsem applet!", 25, 50);
    }
    public String getAppletInfo() 
    {
       /*# Sem vlozte informace o apletu. */
        return "Název appletu:Ozdoba   \n" +
               "Autor: Kacaba  \n" +
               "Popis: Jednoduchy ukazkovy aplet. ";
    }
    
} 
